html {
    overflow-x: hidden;
}
.two-column-layout img {
	width:100%;	
}

.table-vertical-align-top {
	vertical-align:top;
}

.startpage_image_text_container {
	display:block;
}


.startpage_left_column_image {
	width:33%;
	display:inline-block;
}

.startpage_left_column_image img {
	width:100%;
	display:inline-block;
}

.startpage_right_column_text {
	width:66%;
	display:inline-block;
}

.startpage_left_column_text {
	width:66%;
	display:inline-block;
}

.startpage_right_column_image {
	width:33%;
	display:inline-block;
}

.startpage_right_column_image img {
	width:100%;
	display:inline-block;
}
.width80 {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

div.footer-logos div:nth-of-type(5n) {
	background: url('https://www.durasun.beltrona.de/media/be/bf/71/1697044412/geizhals_logo.png');
	width: 300px;
	height: 56px;
    background-repeat: no-repeat;
    background-position: top right;
    cursor: pointer;
}

.image-slider.has-nav-outside .image-slider-item-container{
      padding: 0 40px;   
}
.image-slider-controls-prev{
    left:6px !important;
}
.image-slider-controls-next{
    right:6px !important;
}
}
.kat-img{
    padding-block:3rem;
}

.kat-img img{
    object-fit: cover;
    height: 160px;
    border-radius:50%;
        aspect-ratio: 1;
    transition:all 200ms ease-in-out;
        box-shadow: 0px 0px 10px 5px #00000021;
            filter: grayscale(.5);
}

.kat-img img:hover{
  transform:scale(1.05);
  cursor:pointer;
   filter: grayscale(0);
}
.imageBorder .cms-image-container {
    margin-top: 35px;
    box-shadow: -50px -50px 0 0 #636362;
    -webkit-appearance: none;
    -webkit-box-shadow: -50px -50px 0 0 #636362;
    -moz-box-shadow: -50px -50px 0 0 #636362;
    height: 100%;
  }
  .imageBorder .cms-image-container {
    margin-bottom: -25px;
  }
.imageBorder .col-last {
  margin-left: 100px;
  width: 30%;
  margin-top: 150px;
}
.refernzenGallery .col-md-6 {
padding-left: 0px;
  padding-right: 0px;
  }
  
 .refernzenGallery  .cms-image {
  object-fit: unset !important; 
  }
.refernzenGallery .cms-block-container {
  padding-right: 20px !important;
  padding-left: 20px !important;
}
div.product-detail-tabs-content div.tab-content div.tab-pane {
	padding:8px 32px 32px 32px;
}

.topseller .product-image-wrapper, .neuheiten .product-image-wrapper, .sale .product-image-wrapper{

max-height:400px;
}
.topseller .product-price-unit, .neuheiten .product-price-unit, .sale .product-price-unit{
display:none;

}
.topseller .card,.neuheiten .card,.sale .card{
    transform:scale(.9);
}
    
.product-image-wrapper .overlay-product-actions{
    pointer-events:auto;
}
.header-logo-col{
height:80px;
}
.product-detail-buy{
    display: flex;
    flex-direction: column;
    align-items: center;
}
body:not(.modal-open) .product-detail-buy.js-sticky {
  z-index: 0;
}
.js-magnifier-zoom-image-container,
.product-detail-headline {
    /*background: rgba(0 0 0/10%) !important; */
    padding: 2rem !important;
    width: 100%;
}
.buy-widget-container{
    flex-direction: column;
}
.buy-widget-container .col-4{
    width:66.6%;
}
@media (max-width:460px){
#productDetailPageBuyProductForm .col-8{
    width:100%;
    }
    .buy-widget-container .col-4{
    width:100%;
}
}
#productDetailPageBuyProductForm .justify-content-end {
     justify-content: flex-start !important; 
}

.iconWrapper{
    display:flex;
        align-items: center;
    gap: 1rem;
}

.iconWrapper img{
width: 74px;
    /*height: fit-content;*/
}

.cms-element-text{
    //text-align:center;
        //align-items: center;
    display: flex;
    flex-direction: column;
}

#footerColumns .order-8 p{
font-size: 1.5rem;
padding-top: 1.5rem;
}
#footerColumns .order-8 .devider{
    background: #50135b;
    width: 50px;
    height: 2px;
    margin-bottom:20px;
}

#footerColumns .order-8 .footer-column-headline{
    display:none;   
}
.topseller, .neuheiten, .sale, .categories{
    position:relative;
    margin-block:3rem;
}
.h-line h2{
    font-size: 1.5rem !important;
    color:#fff;
}
.h-line {
  background: linear-gradient(250deg, transparent 4rem, #50145C 0);
  z-index: 0;
  position: relative;
  width: 35%;
  padding-top: 10px;
  text-transform: uppercase;
  margin-top: 50px;
}
.imageTextComponent .cms-element-text {
    z-index: 0;
}
.card-body{
        box-shadow: -5px -5px 20px 0px rgba(0 0 0 /20%);
}

.cms-block-image-slider{
        transform: scale(1.1);
    /*margin-block: 2rem;*/
}

.cms-section .boxed {
  max-width: 100% !important;
}


.newsletter-inner-text::before{
    font-size: 1.5rem !important;
    border-bottom: 2px solid #50135b;
    margin-bottom:.5rem;
        width: fit-content !important;
}

.newsletter-inner-text{
display: flex;
    flex-direction: column;
}
.hiddenElement {
 display: none;   
}

.cookie-permission-container .align-items-center {
    transform: translateY(-50%) !important;
}
   .cookie-permission-container .align-items-center .cookie-permission-content{
        max-height: 50vh;
        overflow-y:scroll;
}
    
@media(max-width:992px){

 .slider  .tns-item {
     max-height:200px;
 }
 .slider .image-slider-item img {
 height:auto;
 }
    
    .cookie-permission-container .align-items-center{
        top:0;
        transform: translateY(0%) !important;
    }
}
a,span,h1,h2,h3,h4,p,li{
    font-family: var(--bs-body-font-family) !important;
}

.cookie-permission-button{
    display:none;
}  

/*

.image-slider-controls-prev{
    left:1rem !important;
      top:50% !important;
    transform:translateY(-50%);
}
.image-slider-controls-next{
    right:1rem !important;
    top:50% !important;
    transform:translateY(-50%);
    
}
.cms-element-image .cms-image-container.is-cover {
 
    display:none;
}


.image-slider-item{
    height:400px;
}
.image-slider-item img{
    object-fit: contain;
    height: 400px;
}
*/
.js-animation-out .product-image:first-child,
.js-animation-in .product-image:first-child{
        transform: translateY(0) !important;
    filter: blur(0) !important;
    visibility: visible !important;
}

.js-animation-out *,
.js-animation-in *{
    animation:none !important;
}
.container, .cms-section .boxed {
max-width: 1550px;
}
.youtubeStart, .teaserTextStartpage  {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
}
.katImg {
  justify-content: center;
}
.katImg img{
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 15px;
}
.top-right {
    position: absolute; 
    top: 50px; 
    right: 16px;
    color: white;
    background-color: #50145C;
    padding: 15px;
    font-weight: bold;
    text-align: center;
    box-shadow: -5px -5px 20px 0px rgba(0 0 0 /20%);
    border-radius: 10px 25%;
}
.bottom-right {
    position: absolute;
    bottom: 25px;
    right: 10px;
    z-index: 1000;
}
.bottom-right img{
    max-width: 200px;
    max-height: 45px;
}
.bottom-additional-text {
    bottom: 0px;
    right: auto;
    left: auto;
    text-transform: uppercase;
    font-weight: 500;
    position: absolute;
    z-index: 1000;
}
.form-check {
    margin-bottom: 10px;
}
#minimized-trustbadge-98e3dadd90eb493088abdc5597a70810 {
    left: 30px !important;
}

.card-body {
box-shadow: none;
}

.js-navigation-offcanvas-initial-content .form-inline {
  position: relative;
  margin-left: auto;
}
.navigation-offcanvas-actions {
margin-top: 1rem;
margin-right: 1rem;
margin-bottom: 0px;
margin-left: auto;
}

.js-navigation-offcanvas-initial-content .form-group {
    margin-bottom: 0px
}
div.devc-top-bar-shipping-location select.devc-top-bar-shipping-location-country {
  height: calc(1.35em + .5rem + 2px);
  border-radius: 100px;
  padding: 0.15rem 3rem 0.5625rem 1rem;
    padding-top: 0.15rem;
    padding-right: 3rem;
    padding-bottom: 0.5625rem;
    padding-left: 1rem;
  color: #323e4a;
  background-color: #ffffff;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23333b42' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right 1rem center;
  background-size: 16px 12px;
  border: 1px solid #CED4D9;
  appearance: none;
}

.popupBtn {
    margin: 25px;
}
.popup--footer {
    display: none;
}
.popup--container.active {
  display: none;
}
#popup--overlay {
  display: none;
}

#cogi-affiliate-copy-text {
    border-top-left-radius: 100px;
    border-bottom-left-radius: 100px;
    margin-right: 120px;

}    
#cogi-affiliate-copy-button {
    position: absolute;
    right: 0;
    height: 100%;
}
.cogi-affiliate label {
     font-weight: bold;   
}
#review-tab {
  display: none;
}
.nav-header {
    background-color: rgba(255, 255, 255, 0.9) !important;
    z-index: 2;
  position: relative;
}
.header-search-col {
 margin-left: auto;
 margin-right: auto;
}
span.icon.icon-bag {
    width: 60px;
    height: 60px;
}
.header-main .header-actions-btn .icon {
    width: 60px;
    height: 60px;
}
.header-main .header-actions-btn {
    height: 60px;
}
button#accountWidget {
    width: 60px;
    height: 60px;
    background: inherit;
}
button#accountWidget:hover {
    box-shadow: 0 0 0 0.2rem #50135b;
}
.header-cart-total {
    display: none !important;
}
.header-search-col {
   padding-right: 100px; 
}
.header-shop-select-col {
  padding-left: 50px;
  order: 2;
  flex: 0 0 auto;
  width: auto;
}
.header-shop-select-link {
    margin-left: 5px;
    margin-right: 5px;
}
.header-shop-select-active {
    font-size: large;   
    color: var(--bs-link-color);
}
#tns2-ow {
  margin-right: 30px;
  margin-left: 30px;
}
.karriereTeaser h2 {
  padding-left: 36px;
  padding-right: 36px;
}
.imageTextComponent.pos-1 {
  margin-top: 70px;
}
.imageTextComponent h2 {
  width: 60%;
  color: white;
  padding-bottom: 10px;
  padding-left: 36px;
  padding-right: 36px;
  padding-top: 10px;
  text-transform: none;
  background: linear-gradient(250deg, transparent 4rem, #50145C 0);
  z-index: 2;
  position: relative;
  margin-bottom: 50px;
}
.imageTextComponent p {
  margin-left: 150px;
  margin-right: 75px;
}
.imageTextComponent .col-last p {
  margin-left: 50px;
  margin-right: 150px;
}
.imageTextComponent .cms-block-container {
    padding-left: 0px;
    padding-right: 0px;
}
.imageTextComponent .cms-row > * {
  padding-right: 0;
}

.imageTextComponent .col-last {
  padding-left: 0;
}
.beltronaStorys .col-first .cms-image {
  margin-left: auto;
  margin-right: 50px;
}
.beltronaStorys  .belStoryTextLeft  .cms-element-text p, .beltronaStorys  .belStoryTextLeft  .cms-element-text h2{
    margin-left: auto;
    margin-right: 50px;
}
.beltronaStorys .cms-element-text h2{
    border-bottom: 3px solid var(--zen-color-brand-primary);
  width: 60%;
}
.beltronaStorys .cms-element-text p{
    width: 60%;
    margin: 20px;
}
.beltronaStorys .cms-block.cms-block-zen-grid-6-6 {
  margin-bottom: 50px;
}
.beltronaStorys .btn-secondary {
    border: 2px solid var(--zen-color-brand-primary);
  background-color: #fff;
  color: var(--zen-text-color);
}

.beltronaStorys .btn-secondary:hover {
    border-color: var(--zen-color-brand-primary);
}
.kundenTeaser img {
    border: 3px solid var(--zen-color-brand-primary);
    margin-top: 20px;
    margin-bottom: 20px;
}
.karriereTeaser {
 padding-bottom: 50px;
  padding-top: 50px;   
}
.karriereTeaser .cms-element-text{
    width: 50%;
  align-items: normal;
  padding-left: 0px;
  background: rgba(69, 80, 89, 0.7);
}
.karriereTeaser .col-12 {
  padding-left: 0px;
  margin-bottom: 80px;
}
.karriereTeaser .cms-element-text h3 {
    color: #FFFFFF;
  margin-left: 200px;
  width: 50%;
  margin-top: 20px;
}
.karriereTeaser .cms-element-text p {
    color: #FFFFFF;
  margin-left: 250px;
  width: 50%;
  margin-top: 20px;
}
.karriereTeaser .h-line {
   width: 50%; 
}
.karriereTeaser .cms-element-text {
    height: 100%;
}
.karriereTeaser .cms-block-container-row {
    height: 100%;
}
.karriereTeaser .cms-block-container {
    height: 90vh;
}
.karriereTeaser .cms-block {
    height: 100%;
}
.karriereTeaser .cms-section-default {
    height: 100%;
}
.karriereTeaser {
    height: 90vh;
}
.footer-custom-column #collapseFooterCustomTitle{
    display: none;
}
.footer-custom-column #collapseFooterCustom .footer-column-content-inner{
    display: flex;
}
.versandWrapper {
 padding-left: calc(var(--zen-gutter-x) * .5);
 width: 29%;
}
.socialMediaWrapper .iconWrapper img {
    width: 35px;
  height: auto;
}
.socialMediaWrapper .iconWrapper  {
    margin-top: 30px;
}
.bezahlWrapper {
    width: 50%;
}
#collapseFooterCustom {
  margin-top: 50px;
}
.trustElements .cms-text-banner-image {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}
.trustElements .cms-text-banner-image-container {
  height: 400px;
}
.trustElements .cms-text-banner-content-container {
  margin-top: 75px;
}
.trustElements .cms-element-zen-text-banner .cms-text-banner-content {
  padding: 8px 16px 0px 16px;
  margin: 20px 20px 0px 20px;
}
.header-main.fixed-top:not(.js-sticky) {
  z-index: 1;
}
.container-main:has(.landingPage) .breadcrumb-container {
  display: none;
}
.header-main .header-cart-btn {
    background: inherit;
}
.header-main .header-cart-btn .header-cart-icon {
  display: flex;
  justify-content: center;
  width: 60px;
}
.header-main .header-cart-btn:hover, .header-main .header-cart-btn:active, .header-main .header-cart-btn:focus-visible {
  background: inherit;
  box-shadow: 0 0 0 0.2rem #50135b;
}
.header-main .header-wishlist-btn:hover, .header-main .header-wishlist-btn:active, .header-main .header-wishlist-btn:focus-visible {
  background: inherit;
  box-shadow: 0 0 0 0.2rem #50135b !important;
}
.footer-main {
    margin-top: 50px;   
}
.cms-block.pos-0.cms-block-product-heading {
  max-width: 1550px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
}
.product-detail-tabs {
  max-width: 1550px;
  margin-left: auto;
  margin-right: auto;
}
.product-detail-tabs .nav-item {
    padding-left: 25px;
}
.product-heading-name-container {
  flex: 0 0 62%;
}
.katImg img {
  height: 200px;
  width: auto;
}
.katImg .cms-teaser-inner.cms-element-inner.is-standard {
  height: 250px;
}
.katImg .cms-teaser-text.zen-font-family-base {
  font-size: 1.5rem;
}
.katTeaser {
    max-width: 1550px;
  margin-left: auto;
  margin-right: auto;
}
.footer-hotline-column {
  --zen-after-color: #ffffff;
  color: #ffffff;
}
.footer-column-content a:not(.btn):not(.social-icon, .footer-contact-hotline > a):hover {
  color: #fff;
}
.footer-hotline-column .footer-contact-hotline a:not(.btn):hover {
  color: #ffffff;
  text-decoration: underline;
}
.cms-block-sidebar-filter {
  margin-top: 75px;
}
.footer-newsletter .form-control:focus {
    color: #323e4a;
}
.footer-newsletter #form-email:focus ~ .icon-newsletter-input {
  color: #323e4a;
}
.footer-newsletter #form-email:focus ~ .input-group-append .btn, .footer-newsletter #form-email:focus ~ .btn {
  color: #323e4a;
  border-color: #50135b;
  background: #ffffff;
}
.product-detail-description.tab-pane-container {
  width: 99%;
}
.product-box .product-ordernumber {
    margin-bottom: 1rem;
}
.badge {
    --bs-badge-padding-x: 7px;
  --bs-badge-padding-y: 3px;
  display: inline;
}
/* Hintergrund-Overlay */
.popup-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
}

/* Popup-Styling */
.popup {
    background: #fff;
    padding: 50px;
    border-radius: 10px;
    width: 500px;
    text-align: center;
    position: relative;
}

/* Schließen-Button */
.close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    background: none;
    border: none;
    font-size: 18px;
    cursor: pointer;
}
/* Headline */
.popup h2 {
    margin-bottom: 50px;
}
.popup-btn {
  margin-left: 20px;
  margin-right: 20px;
}
.datasheetLine {
  margin-bottom: 25px;
}
.datasheetLine .icon {
  margin-right: 20px;
  color: #50135b;
  vertical-align: text-bottom;
}
.datasheetLine .btn  {
  margin-left: 20px;
}
.product-box .product-price-info {
  padding-top: 25px;
}
.product-box .product-description {
  display: none;
}
.product-box .product-image-wrapper.is-standard {
    aspect-ratio: 1;
}
.card-header.product-detail-tab-navigation.product-cross-selling-tab-navigation {
  padding-left: 25px;
}
.product-detail-cross-selling {
  max-width: 1550px;
  margin-left: auto;
  margin-right: auto;
}
.cms-block-sidebar-filter {
  margin-top: 25px;
}
.cms-block.pos-1.cms-block-sidebar-filter.position-relative {
  margin-top: 75px;
}
.categoryHeadline h1 {
    font-size: 2.25rem;
    margin-bottom: 0;
  color: #636362;
  font-weight: 700;
  text-transform: none;
  line-height: 1.2;
  text-align: center;
}
.categoryHeadline {
  max-width: 1550px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 30px;
}
.cmsPagePadding {
    padding-top: 100px;
    padding-left: 75px;
    padding-right: 75px;
}
.cms-element-beltronavideoslider {
  width: 100%;
  height: 60vh;
  max-height: 60vh;
}
.cms-element-beltronavideoslider .cms-element-beltronavideoslider-text {
  padding-top: 15vh;
}
.sale, .categories {
  padding-top: 15px;
}
.page-item.active {
  z-index: 0;
}
.footer-newsletter-column-input-email {
  z-index: 0;
}
.partnerWrapper .iconWrapper img {
  width: 120px;
  height: 60px;
}
.btn-job {
  padding:
10px 20px 10px 20px;
  font-size: 1.5rem;
  text-align: left;
  width: 90%;
}
.product-detail-review-teaser-btn {
  margin-bottom: 25px;
}
.offcanvas-body {
  z-index: 0;
  position: relative;
}
.btn.header-wishlist-btn.header-actions-btn {
  background-color: transparent;
}
.header-search-col {
  order: 3;
}
.header-actions-col {
  order: 4;
}
.cms-element-beltrona-text-link {
  width: 80%;
}
.cms-element-beltrona-text-link .box {
    height: 50px;
}
.cms-element-beltrona-text-link .text {
    font-weight: bold;
}
.landingPageKarriere .cms-sections {
    margin-top: 48px !important;
}
.stelleDetailHeader img {
    height: auto !important;
}
.stelleDetailHeader .cms-element-text {
  align-items: start;
  padding-top: 200px;
}
.stelleDetailHeader h1 {
    font-size: 4rem;
}
.btn-request {
    text-decoration: none !important;
}  
.card .btn-request {
    font-size: 0.8rem !important;
}
.icon-heart svg g[clip-path*="f93986f4ed"] path {
  fill: none;
}
.imageLeftContentPurble {
    background-color: #50135b;
}
.imageLeftContentPurble .col-first{
    width: 40%;
}
.imageLeftContentPurble .col-last{
    width: 60%;
    background: #50135b;
}
.imageLeftContentPurble .cms-element-text{
    color: #fff;
    padding: 5rem;
    padding-right: 10rem;
    font-size: 1rem;
}
.imageLeftContentPurble .cms-element-text .headerHeadline{
    font-weight: bold;
}
.imageLeftContentPurble h2 {
  color: #fff;
  padding-bottom: 10px;
  font-size: 2.5rem;
}
.imageLeftContentPurble .cms-block-container {
    padding-left: 0px;
    padding-right: 0px;
}
.imageLeftContentPurble .cms-row > * {
  padding-right: 0;
}
.imageLeftContentPurble .col-last {
  padding-left: 0;
}

.imageRightContentPurble {
    background-color: #50135b;
}
.imageRightContentPurble .col-first{
    width: 60%;
}
.imageRightContentPurble .col-last{
    width: 40%;
}
.imageRightContentPurble .cms-element-text{
    color: #fff;
    padding: 5rem;
    padding-right: 10rem;
    font-size: 1rem;
}
.imageRightContentPurble .cms-element-text .headerHeadline{
    font-weight: bold;
}
.imageRightContentPurble h2 {
  color: #fff;
  padding-bottom: 10px;
  font-size: 2.5rem;
}
.imageRightContentPurble .cms-block-container {
    padding-left: 0px;
    padding-right: 0px;
}
.imageRightContentPurble .cms-row > * {
  padding-right: 0;
}
.imageRightContentPurble .col-last {
  padding-left: 0;
}
.benefitsBox {
  margin-left: 2rem;
  margin-right: 2rem;
  margin-top: 2rem;
}
.benefitsBox .cms-element-text {
  padding: 3rem;
  border-radius: 50px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  margin-left: 2rem;
  margin-right: 2rem;
  font-size: 1rem;
}
.benefitsBox .cms-element-text h2 {
    font-size: 1.5rem;
}
.headerBenefits{
    margin-bottom: 4rem;
}
.ctaArea {
  margin-top: 5rem;
  max-width: 1550px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 50px;
  padding-top: 4rem;
  padding-bottom: 4rem;
}
.ctaArea h2 {
    font-size: 2.5rem;
}
.ctaArea .cms-element-text {
    font-size: 1.3rem;
    max-width: 70%;
    margin-left: auto;
    margin-right: auto;
}
.ctaArea a {
    color: #fff;
}
.ctaButton {
  display: inline-block;
  padding: 1rem 2.5rem;
  background-color: #fff;
  color: #50135b !important;
  text-decoration: none;
  border-radius: 2rem;
  transition: all 0.3s ease;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1rem;
  letter-spacing: 0.05em;
  border: none;
  cursor: pointer;
  margin-top: 1rem;
}
.ctaButton:hover {
  background-color: #fff;
  box-shadow: 0 0 0 0.2rem #fff;
}
.cms-element-beltronafaq {
  margin-bottom: 0.1rem;
  max-width: 1550px;
  margin-left: auto;
  margin-right: auto;
}
.marginTop150 {
  margin-top: 150px;
}
.marginBottom150 {
  Margin-bottom: 150px;
}
.cms-element-beltronaimageslider .cms-element-beltronaimageslider__title {
  	font-size: 4rem;
   }
.cms-element-beltronaimageslider .cms-element-beltronaimageslider-text {
  padding-top: 20vh;
  width: 60%;
}
.newsBannerHeadline{
    font-size: 4rem;
  font-weight: bold;
}
.newsBannerText{
    font-size: 1.8rem;
}
.cms-element-beltronanewsimage .cms-element-beltronanewsimage__text{
    max-width: 1200px;
}
.product-detail-tabs .product-detail-tab-navigation-link .badge {
  background-color: #323e4a;
  color: #fff;
}
.d-lg-flex {
    order: 4;
  }
@media (max-width: 991.98px) {
    img.img-fluid.gallery-slider-image.magnifier-image.js-magnifier-image {
        height: 100%;
        object-fit: contain !important
    }
    .cms-element-beltronavideoslider .cms-element-beltronavideoslider__title {
      font-size: 2rem;
    }
    .cms-element-beltronavideoslider .cms-element-beltronavideoslider-text {
      padding-top: 30vh;
    }
    .sidebarRight {
        right: 20px;
    }
    .h-line {
        width: 100%;
    }
    .cms-element-beltronatrust .cms-element-beltronatrust-img img {
      max-height: 125px;
    }
    .cms-element-beltronatrust {
        margin-bottom: 50px;
        height: 100%;
    }
    .imageTextComponent h2 {
        width: 100%;
    }
    .imageTextComponent p {
      margin-left: 50px;
      margin-right: 50px;
    }
    .karriereTeaser .h-line {
      width: 100%;
    }
    .karriereTeaser .cms-element-text h3 {
      width: auto;
      margin-left: 50px;
    }
    .karriereTeaser .cms-element-text p {
      width: auto;
      margin-left: 50px;
    }
    .karriereTeaser .cms-element-text {
      width: 100%;
      padding-right: 0px;
    }
    .karriereTeaser .col-12 {
      padding-right: 0px;
    }
    .header-shop-select-col {
      padding-left: 0px;
      text-align: center;
      order: unset;
        flex: unset;
        width: 100%;
    }
    .sidebarRight {
        display: none !important;
    }
    .header-search-col {
  	order: 4;
    }
    .header-actions-col {
  	order: 3;
    }
}
@media (max-width: 768px) {
   .newsBannerHeadline {
    	font-size: 3rem;
	padding-top: 25px;
    }
    .newsBannerText {
   	font-size: 2.3rem;
    }
  .cms-element-beltronaheaderimage .cms-element-beltronaheaderimage__bullet {
     display: block;
  }
  .benefitsBox .cms-element-text {
	margin-left: 0px;
        margin-right: 0px;
  }
  .imageLeftContentPurble .cms-block-container-row.row.cms-row {
  	flex-direction: column;
   }
   .imageRightContentPurble .cms-block-container-row.row.cms-row {
  	 flex-direction: column;
   }
   .imageLeftContentPurble .col-first {
  	width: 100%;
   }
   .imageLeftContentPurble .col-last {
  	width: 100%;
   }
   .imageRightContentPurble .col-first {
  	width: 100%;
   }
   .imageRightContentPurble .col-last {
  	width: 100%;
   }
   .imageLeftContentPurble .cms-element-text {
	padding-right: 1.5rem;
   }
   .imageRightContentPurble .cms-element-text {
	padding-right: 1.5rem;
   }
   .cms-element-beltronaimageslider .cms-element-beltronaimageslider__title {
  	font-size: 2rem;
   }
   .cms-element-beltronaimageslider .cms-element-beltronaimageslider-text {
  	padding-top: 15vh;
   }
}
@media (min-width: 768px) {
  .karriereTeaser .h-line {
      width: 60%;
    }
}
@media (min-width: 992px) {
    .container-main .cms-page:not(.search-page, .wishlist-page) {
        margin-top: -48px;
        margin-bottom: -36px;
    }
    .header-search {
        width: 400px;   
    }
    .container-main:has(.landingPage) {
        padding-top: 0px;
    }
      .header-main .header-cart:not(:hover) .header-cart-badge {
        font-size: 12px;
        transform: none;
      }
      .header-main .header-wishlist-btn:not(:hover) .header-wishlist-badge {
        font-size: 12px;
        transform: none;
      }
}
@media (min-width: 1550px) {
    .cmsContent {
      width: 1550px;
      margin-left: auto;
      margin-right: auto;
    }
    .cmsContentKarriere {
      width: 1450px;
      margin-left: auto;
      margin-right: auto;
    }
    .cmsContentKarriereErwartet {
      width: 1250px;
      margin-left: auto;
      margin-right: auto;
    }
}
@media (min-width: 1800px) {
    .cmsContent {
      width: 1800px;
      margin-left: auto;
      margin-right: auto;
    }
    .cmsContentKarriere {
      width: 1650px;
      margin-left: auto;
      margin-right: auto;
    }
    .cmsContentKarriereErwartet {
      width: 1450px;
      margin-left: auto;
      margin-right: auto;
    }
}
@media (min-width: 576px) {
  .header-main .header-cart .header-cart-badge {
    left: 30px;
  }
}
@media (max-width: 576px) {
  .newsBannerHeadline {
    	font-size: 2rem;
	padding-top: 25px;
    }
    .newsBannerText {
   	font-size: 1.6rem;
    }
}
@media (max-width: 400px) {
  .newsBannerHeadline {
    	font-size: 1.5rem;
	padding-top: 25px;
    }
    .newsBannerText {
   	font-size: 1.3rem;
    }
}
@media (max-width: 1250px) {
    .newsBannerHeadline {
    	font-size: 1.6rem;
	padding-top: 25px;
    }
    .newsBannerText {
   	font-size: 1.3rem;
    }
}